Upgrading Enlightenment to 0.16.3 - HOW?

Upgrading Enlightenment to 0.16.3 - HOW?

Post by Michael 'Mickey' Sattle » Tue, 07 Mar 2000 04:00:00



Okay, I give up. No matter what I do I can't seem to get Enlightenment
upgraded to 0.16.3. I've downloaded and built it, and restarted LinuxPPC
2K, but still Enlightenment reports it's still 0.15.*.

What am I doing incorrectly?

Michael

--

San Francisco, California, USA    <http://www.GeekTimes.com/michael/>

 
 
 

Upgrading Enlightenment to 0.16.3 - HOW?

Post by walt moffet » Tue, 07 Mar 2000 04:00:00




> Okay, I give up. No matter what I do I can't seem to get Enlightenment
> upgraded to 0.16.3. I've downloaded and built it, and restarted LinuxPPC
> 2K, but still Enlightenment reports it's still 0.15.*.

> What am I doing incorrectly?

did you remove the old copy?  add /usr/local/enlightenment/bin to your
path (if building from scratch it installs into that dir).
> Michael

> --

> San Francisco, California, USA    <http://www.GeekTimes.com/michael/>


 
 
 

Upgrading Enlightenment to 0.16.3 - HOW?

Post by Michael 'Mickey' Sattle » Wed, 08 Mar 2000 04:00:00


Quote:> did you remove the old copy?  add /usr/local/enlightenment/bin to your
> path (if building from scratch it installs into that dir).

Grrrrrr. It's not too elegant having an upgrade that doesn't. Sigh.
Rather than add to my already long path I removed everything from
/usr/bin that appears in /usr/local/enlightenment and then moved the new
stuff in.

Thanks so very much for the pointer.

Sent via Deja.com http://www.deja.com/
Before you buy.

 
 
 

Upgrading Enlightenment to 0.16.3 - HOW?

Post by Harry Brow » Wed, 08 Mar 2000 04:00:00


Hi Michael,

If I may ask, where did you get 0.16.3 ?

I'm still prettyy wet behind the ears, so pardon the ignorance.

Do you have to download it from the Enlightenment site and then build it
on a LinuxPPC machine ?

All the links I see for PPC see to go to an old 0.14.x version. I know I
don't want to go back.

I've been looking around for it, but have come to the above conclusion.
I haven't built anything yet, but I guess you have to learn somewhere...

Thanks,

Harry


> > did you remove the old copy?  add /usr/local/enlightenment/bin to your
> > path (if building from scratch it installs into that dir).

> Grrrrrr. It's not too elegant having an upgrade that doesn't. Sigh.
> Rather than add to my already long path I removed everything from
> /usr/bin that appears in /usr/local/enlightenment and then moved the new
> stuff in.

> Thanks so very much for the pointer.

> Sent via Deja.com http://www.deja.com/
> Before you buy.

 
 
 

Upgrading Enlightenment to 0.16.3 - HOW?

Post by Bernhard Fuers » Thu, 09 Mar 2000 04:00:00



> If I may ask, where did you get 0.16.3 ?

Probably somewhere at ftp://devel.linuxppc.org/users/
IIRC I saw it there.

ciao,
Bernhard

 
 
 

Upgrading Enlightenment to 0.16.3 - HOW?

Post by Michael 'Mickey' Sattle » Thu, 09 Mar 2000 04:00:00




Quote:> Hi Michael,

> If I may ask, where did you get 0.16.3 ?

> I'm still prettyy wet behind the ears, so pardon the ignorance.

> Do you have to download it from the Enlightenment site and then build
it
> on a LinuxPPC machine ?

Yes, I found it at www.enlightenment.org. There's a sentence at the
bottom which says 16.foo is out, read this and download here. Then I
built it on my G3 PB running LinuxPPC 2K.

BTW, you would have gotten a much faster response had you copied me via
email on your posting. I just happened to stumble across the thread
which I'd started.

Happy compiling!

Sent via Deja.com http://www.deja.com/
Before you buy.

 
 
 

1. Enlightenment 0.16.4 Upgrade Problem

I am attempting to upgrade Enlightenment to 0.16.4 on my RH6.2 system.
Before updating E, I updated imlib-1.9.8, imlib-devel-1.9.8, and
imlib-cfgeditor-1.9.8.  No problems reported.  After updating the imlib, i
ran ldconfig.  No problems reported.  However, when I start E, I get the
error: imlib could not be initialized ... this is unusual.  I can get no
further.  There are no messages in syslog.

I have tried reapplying the imlib updates, uninstalling and reinstalling
E, all with no affect.  I have searched the newsgroups and the E web site,
but can find nothing on this problem.  Any ideas anyone?

I am using fvwm in the meantime ... its great to have alternatives ... but
would prefer to get E working.

2. Hey, Linux people! GET A LIFE!

3. enlightenment 0.16.4->0.16.5 patch?

4. NNTP/TRN/CNEWS/POPPER Sol 2.3 Where?

5. configuring enlightenment 16

6. Web server

7. Problem installing enlightenment 0.16.3

8. How Can I Make My System Mount Drives Auto-Magically?

9. Epplets Not Working :( Enlightenment 0.16.4 - Alpha

10. Enlightenment 0.16.4 & TCL/TK problems

11. Enlightenment (0.16.3) won't read my .menu or .cfg files...

12. Enlightenment 15/16 : configuration beyond e-conf?

13. Problems compiling enlightenment 0.16.4...